commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Jochen Wiedmann" <jochen.wiedm...@gmail.com>
Subject Re: commons-parent-7 discussion
Date Fri, 11 Jan 2008 10:06:39 GMT
On Jan 11, 2008 10:57 AM, Niall Pemberton <niall.pemberton@gmail.com> wrote:

> Theres also the issue of specifying the "version" of the
> remote-resources-plugin - which in previous discussions people
> objected to. Please Note this is not configuring commons-parent to
> *use* that plugin - but just to specify the version number *if* a
> component does use it. I don't mind it going in and it has no impact
> unless components use it. Does anyone still have a problem with doing
> this? Also are there any other changes people think should be made
> before trying to release commons-parent-7?

I have no particular problem with it, apart from the fact that I find
it pointless.

If there is some code that actually uses the plugin, then that makes
sense. This code might be contained in some profile, in other words,
not used unless explicitly requested. But just to fix a version
number? What for?

Jochen

-- 
Look, that's why there's rules, understand? So that you think before
you break 'em.

    -- (Terry Pratchett, Thief of Time)

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@commons.apache.org
For additional commands, e-mail: dev-help@commons.apache.org


Mime
View raw message